/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
.qodef-preload-background { background-image: url(http://bbadvertising.com.au/executivedesign/wp-content/themes/startit/assets/img/preload_pattern.png) !important;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
::selection { background: #b3db57;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
::-moz-selection { background: #b3db57;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_h4_styles function */
h4 { color: #08488f;font-size: 16px;line-height: 20px;font-weight: 900;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_text_styles function */
p { color: #333333;font-size: 15px;line-height: 21px;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_link_styles function */
a, p a { color: #1e73be;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_link_hover_styles function */
a:hover, p a:hover { color: #b3db57;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #b3db57;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/framework/modules/header/custom-styles/header.inc qode_startit_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-logo-wrapper a { max-height: 81px;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/framework/modules/header/custom-styles/header.inc qode_startit_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-menu-area { height: 90px;}


        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
                
        

        

        
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/framework/modules/title/custom-styles/title.php qode_startit_title_area_typography_style function */
.qodef-title .qodef-title-holder h1 { font-size: 48px;text-transform: none;font-style: normal;font-weight: 600;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/framework/modules/title/custom-styles/title.php qode_startit_title_area_typography_style function */
.qodef-title .qodef-title-holder .qodef-subtitle { font-size: 26px;line-height: 30px;text-transform: none;font-style: normal;font-weight: 500;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php qode_startit_accordions_inital_title_color_styles function */
.qodef-accordion-holder.qodef-initial .qodef-title-holder { color: #616161;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php qode_startit_accordions_active_title_color_styles function */
.qodef-accordion-holder.qodef-initial .qodef-title-holder.ui-state-active, .qodef-accordion-holder.qodef-initial .qodef-title-holder.ui-state-hover { color: #616161;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php qode_startit_accordions_inital_icon_color_styles function */
.qodef-accordion-holder.qodef-initial .qodef-title-holder .qodef-accordion-mark { color: #81d742;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php qode_startit_accordions_active_icon_color_styles function */
.qodef-accordion-holder.qodef-initial .qodef-title-holder.ui-state-active  .qodef-accordion-mark, .qodef-accordion-holder.qodef-initial .qodef-title-holder.ui-state-hover  .qodef-accordion-mark { color: #ffffff;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php qode_startit_boxed_accordions_inital_color_styles function */
.qodef-accordion-holder.qodef-boxed .qodef-title-holder .qodef-accordion-mark { color: #000000;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php qode_startit_boxed_accordions_inital_color_styles function */
.qodef-accordion-holder.qodef-boxed .qodef-title-holder { color: #000000;border-color: #81d742;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php qode_startit_boxed_accordions_active_color_styles function */
.qodef-accordion-holder.qodef-boxed .qodef-title-holder.ui-state-active .qodef-accordion-mark, .qodef-accordion-holder.qodef-boxed .qodef-title-holder.ui-state-hover .qodef-accordion-mark { color: #000000;}

/* generated in /home/bbadv384/public_html/executivedesign/wp-content/themes/startit/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php qode_startit_boxed_accordions_active_color_styles function */
.qodef-accordion-holder.qodef-boxed.ui-accordion .qodef-title-holder.ui-state-active, .qodef-accordion-holder.qodef-boxed.ui-accordion .qodef-title-holder.ui-state-hover { color: #000000;}

